.popmake {
	background-color: #f7f5f0 !important;
	border: 5px #000 solid !important;
}
.popmake-close {
    	position: absolute !important;
    	top: 0px !important;
    	right: 0px !important;
	background-color: #9b8449 !important;
}
.popmake-overlay {
 	background-color: rgba( 0, 0, 00, 0.8 ) !important;
}
@font-face{font-family:"Open Sans Semibold";src:url("css/OpenSans-Semibold.eot?") format("eot"),url("css/OpenSans-Semibold.woff") format("woff"),url("css/OpenSans-Semibold.ttf") format("truetype"),url("css/OpenSans-Semibold.svg#OpenSans-Semibold") format("svg");font-weight:normal;font-style:normal;}
*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
body{position:relative;font:12px Georgia, Arial, Helvetica, sans-serif;color:#333;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%;margin:0px auto;padding:0px;background:url(images/back.png) top right no-repeat}
body.product{background:url(images/back-products.png) repeat-x}
a{color:#3d3d3d;text-decoration:underline;outline:none;-webkit-transition:background-color 0.25s;-moz-transition:background-color 0.25s;-o-transition:background-color 0.25s;transition:background-color 0.25s;}
a:hover{text-decoration:underline;}
h1, .header1{font-weight:100;margin:10px 0;font-family:"Open Sans Semibold";color:#000}
h2{font-weight:100;margin:10px 0;font-family:"Open Sans Semibold";color:#000;font-size:12px;}
h2 a{color:#433061;text-decoration:none}
h3{font-weight:100;margin:10px 0 0 0;font-family:"Open Sans Semibold";color:#000;font-size:12px;}
h1.fancy-header{font-family:"Open Sans Semibold";color:#c82347;font-size:42px}
h1.fancy-header:before{content:"{";color:#cfb987}
h1.fancy-header:after{content:"}";color:#cfb987}
img{max-width:100%;border:0px;height:auto;width:auto;}
.alignleft{float:left;margin-right:15px}
.alignright{float:right;margin-left:15px}
.aligncenter{text-align:center;}
.text-right{text-align:right !important}
.center{margin:0 auto;text-align:center}
.noborder{border:0px}
.nomargin{margin:0 !important}
hr{height:1px;border:0px;border-top:1px solid #494949;color:#fff;width:10px;margin:20px 0 30px 0}
hr.hr-center{height:1px;border:0px;border-top:1px solid #494949;color:#fff;width:10px;margin:20px auto 30px auto}
.clear{clear:both}
.clear:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden;}
section{position:relative;clear:both}
section:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden;}
.wrapper, header{position:relative;max-width:1180px;margin:0 auto;padding:0px}
strong{}
a.fancylink{border:1px solid #9b8449;padding:10px;color:#9b8449;text-decoration:none;text-transform:uppercase;font-weight:bold;font-family:"Open Sans Semibold"}
a.fancylink:hover{text-decoration:none;color:#fff;background:#9b8449;}
.large{font-size:1.2em}
.larger{font-size:1.6em}
.largest{font-size:2em}
header{position:relative;z-index:99;margin-top:10px;text-align:center;width:100%;}
header.homepage{position:relative;height:530px;z-index:99;margin-top:30px;}
header.product{position:relative;height:50px;z-index:99;margin-top:10px;margin-bottom:50px}
.logo{position:absolute;margin-top:7px;}
.slider{position:relative;display:inline-block;margin:35px auto;width:72.5%;}
.rsOverflow{width:100% !important;height:auto}
nav{position:relative;float:right;font-family:"Open Sans Semibold";margin:30px 50px 0 0;}
nav ul{list-style-type:none;margin:0;padding:0}
nav ul li{float:left;margin:0;padding:0}
nav ul li a{color:#fff;padding:10px;text-decoration:none;border:1px solid transparent;text-transform:uppercase}
nav ul li a:hover, nav ul li a.selected{color:#9b8449;border:1px solid #9b8449;text-decoration:none;}
.homepage-intro{position:relative;}
.homepage-intro h1{font-family:"Open Sans Semibold";font-size:12px;text-transform:uppercase;}
.homepage-categories{position:relative;background:#f7f5f0;text-transform:uppercase;margin:20px 0;text-align:center;padding:25px 0}
.homepage-categories h3 a{text-decoration:none}
.homepage-categories ul{list-style-type:none;margin:0 auto;padding:0}
.homepage-categories ul li{font-family:"Open Sans Semibold";font-size:12px;display:inline-block;margin:0 23px;padding:0}
.homepage-testimonials-blog{position:relative;}
.homepage-testimonials{position:relative;width:60%;float:left;padding:0 10%;margin:20px 0}
.homepage-blog{position:relative;width:40%;float:left;padding:0 4%;margin:20px 0;border-left:1px solid #000}
.homepage-blog a{text-decoration:none}
.homepage-blog a:hover{text-decoration:underline}
.homepage-testimonials-title, .homepage-blog-title{font-family:"Open Sans Semibold";font-size:12px;text-transform:uppercase;text-align:center}
homepage-testimonials.blockquote{padding-left:70px;padding-bottom:18px;padding-right:10px;background-image:url(images/quotes.png);background-position:left center;background-repeat:no-repeat;text-indent:23px;}
.homepage-favourites{position:relative;background:#f7f5f0 url(images/back-sm.png) repeat-x;color:#ded0ad;text-align:center;padding-bottom:20px;border-bottom:20px solid #000}
.homepage-favourites h2{position:relative;display:inline-block;color:#9b8449;text-transform:uppercase;margin:25px 0 0 0;}
.homepage-favourites p{width:60%;margin:0 auto;}
.homepage-favourites-top{position:relative;margin-top:20px;color:#000}
.homepage-favourites-top div{position:relative;display:inline-block;width:236px;min-height:79px;vertical-align:top}
.homepage-favourites-top div:nth-of-type(2){margin:0 20px}
.homepage-favourites-top div strong{font-family:"Open Sans Semibold";font-size:12px;text-transform:uppercase;}
.homepage-favourites-top div p, .homepage-favourites-top div img{margin-bottom:5px}
.homepage-favourites-title{min-height:85px}
.details a{font-family:"Open Sans Semibold";font-size:12px;text-transform:uppercase;color:#9b8449;background-color:#fff;padding:5px;border:1px solid #9b8449;text-decoration:none;margin:5px;display:inline-block}
.details a:hover{color:#fff;background-color:#9b8449;}
.add-to-cart a, .add_to_cart_button{font-family:"Open Sans Semibold";font-size:12px;text-transform:uppercase;color:#fff;background-color:#9b8449;padding:5px;border:1px solid #9b8449;text-decoration:none;margin:5px;display:inline-block}
.add-to-cart a:hover, .add_to_cart_button:hover{color:#9b8449;background-color:#fff;text-decoration:none}
.homepage-favourites-bottom{position:relative;margin-top:20px;color:#000}
.homepage-favourites-bottom div{position:relative;display:inline-block;width:190px;min-height:105px;}
.homepage-favourites-bottom div:nth-of-type(2), .homepage-favourites-bottom div:nth-of-type(3){margin:0 10px 0 0}
.homepage-favourites-bottom div strong{font-family:"Open Sans Semibold";font-size:12px;text-transform:uppercase;}
.homepage-favourites-bottom div p, .homepage-favourites-bottom div img{margin-bottom:5px}
.content{position:relative;margin-bottom:30px;padding-top:10px;}
.content h1{font-family:"Open Sans Semibold";font-size:12px;text-transform:uppercase;text-align:center}
.content h2{margin:30px 0}
.content-quote{position:relative;margin:0 20% 40px 20%;color:#7e7e7e;text-transform:uppercase;text-align:center}
.content-quote blockquote{font-family:Georgia;font-size:18px;text-transform:none;font-weight:bold;font-style:italic;color:#333333}
.page-feature{position:relative;background:#f7f5f0 url(images/back-sm.png) repeat-x;color:#ded0ad;text-align:center;padding-bottom:20px;border-bottom:20px solid #000}
.page-feature h2{position:relative;display:inline-block;color:#9b8449;text-transform:uppercase;margin:25px 0 0 0;}
.page-feature p{width:80%;margin:0 auto;}
.static-social{position:fixed;top:50px;right:0px;background-color:#998549;z-index:99999}
ul.static-social{list-style-type:none;margin:0;padding:0}
ul.static-social li{position:relative;display:block;margin:0;padding:20px 0;background:#998549 url(images/social-static.png) no-repeat;height:25px;width:45px;text-indent:-9999px}
ul.static-social li.facebook{background-position:9px 6px;}
ul.static-social li.twitter{background-position:9px -32px;}
ul.static-social li.pinterest{background-position:9px -103px;}
ul.static-social li.mail{background-position:9px -73px}
ul.static-social li a{display:block;position:absolute;height:45px;width:45px;top:0;bottom:0;}
.shop-grid-left{position:relative;float:left;width:49%}
.shop-grid-left-top{position:relative;width:100%;}
.shop-grid-left-bottom{position:relative;width:100%;}
.shop-grid-right{position:relative;float:right;width:49%}
.shop-grid-right-top{position:relative;width:100%;}
.shop-grid-right-top-left{position:relative;float:left;width:49%}
.shop-grid-right-top-left .shop-grid-text, .shop-grid-right-top-right .shop-grid-text{margin-bottom:15px;}
.shop-grid-right-top-right{position:relative;float:right;width:49%}
.shop-grid-right-bottom{position:relative;width:100%;}
.shop-grid-left p img{width:100%}
.shop-grid-text{position:absolute;bottom:0;left:0;right:0;background-color:rgba(255,255,255,0.6);color:#000}
.shop-grid-text h2{width:100%;text-align:center;margin:10px 0 10px 0;display:inline-block;font-family:"Open Sans Semibold";font-size:12px;text-transform:uppercase;}
.shop-grid-text p{width:100%;text-align:center;color:#7e7e7e;margin:0 0 10px 0;display:inline-block}
.left-column{position:relative;width:70%;display:inline-block;float:left}
.right-column{width:25%;margin-left:3%;display:inline-block;background-color:#f7f5f0;margin-top:50px;padding:20px}
.right-column ul{list-style-type:none;margin:0;padding:0}
.right-column h2{text-transform:uppercase}
.eachpost{position:relative;padding:20px;margin-bottom:20px;border-bottom:2px dashed black}
.eachpost:nth-child(even){background-color:#f7f5f0}
.eachpost:first-child{margin-top:20px}
.products-grid{position:relative}
.products-grid-item{position:relative;float:left;width:30%;margin:40px 0 10px 5%;text-align:center}
.products-grid-item:first-child{margin-left:0}
.products-grid-item h2{font-family:"Open Sans Semibold";font-size:12px;text-transform:uppercase;font-weight:bold;margin:0;}
.products-grid-item .sub-line{font-family:"Open Sans Semibold";font-size:12px;text-transform:uppercase;margin:0;color:#666;}
.products-grid-category{position:relative}
.products-grid-category div{position:relative;float:left;width:30%;margin:40px 0 10px 5%;text-align:center}
.products-grid-category div:first-child, .products-grid-category div:nth-of-type(4), .products-grid-category div:nth-of-type(7), .products-grid-category div:nth-of-type(10), .products-grid-category div:nth-of-type(13), .products-grid-category div:nth-of-type(16){margin-left:0}
.products-grid-category div h2{font-family:"Open Sans Semibold";font-size:12px;text-transform:uppercase;font-weight:bold;margin:0;}
.products-grid-category div p{min-height:42px}
.product-image{position:relative;float:left;width:30%}
.product-info{position:relative;float:right;width:68%;margin-left:2%;background-color:#f7f5f0;padding:3% 19% 3% 7%}
.product-info h1{text-align:left}
.woocommerce-breadcrumb{position:relative;width:100%;line-height:4em}
.tabheader{display:none}
.woocommerce .quantity{margin:0 !important;float:left;top:7px}
.woocommerce .quantity .plus, .woocommerce .quantity .minus, .woocommerce .quantity input.qty{border-radius:0 !important}
.woocommerce .quantity input.qty{border:1px solid #9b8449 !important;color:#9b8449 !important;border-right:0 !important}
.woocommerce .quantity .minus,.woocommerce .quantity .plus{border:1px solid #9b8449 !important;background:#ececec !important;color:#9b8449 !important}
.price{font-family:"Open Sans Semibold";font-size:14px !important;text-transform:uppercase;color:#9b8449}
.amount{position:relative;margin-left:14px;padding:5px 20px;border:1px solid #9b8449 !important;background-color:#fff;margin-right:15px;}
.single_add_to_cart_button{position:relative;font-family:"Open Sans Semibold" !important;padding:7px 20px !important;border:1px solid #9b8449 !important;background:transparent !important;color:#9b8449 !important;text-transform:uppercase;text-shadow:none !important;border-radius:0 !important;box-shadow:none !important;}
.single_add_to_cart_button:hover{color:#fff !important;background:#9b8449 !important;transition:background-color 0.25s;}
form.cart p{font-family:"Open Sans Semibold";font-size:14px;text-transform:uppercase;color:#9b8449;display:inline-block;float:left;margin-right:10px}
.add-cart-button{float:right;display:inline-block;padding-top:7px}
.single_add_to_cart_button{float:right !important;display:inline-block;padding-top:7px;top:6px}
.variable{font-family:"Open Sans Semibold";color:#85ad74;text-transform:uppercase;font-size:14px;font-weight:normal !important;width:40px;display:inline-block;}
.single_variation{position:relative;margin:20px 0 10px 0}
.single_variation .price:before{content:"Your Price"}
.related-products-loop{position:relative;margin-top:20px;color:#000;overflow:auto}
.related-products-loop div{position:relative;display:inline-block;width:236px !important;min-height:179px;;vertical-align:top}
.related-products-loop div:nth-of-type(2){margin:0 20px}
.related-products-loop div strong{font-family:"Open Sans Semibold";font-size:12px;text-transform:uppercase;}
.related-products-loop div h2{height:28px}
.related-products-loop div p{margin-bottom:5px;height:70px}
.related-products-loop div hr{margin:0 auto 10px auto}
.woocommerce .woocommerce-message{clear:both;margin-top:20px !important;border:1px solid #9b8449 !important;color:#9b8449 !important;border-radius:0 !important;box-shadow:none !important;}
.woocommerce .woocommerce-message:before{background-color:#9b8449 !important;border-radius:0 !important}
.woocommerce .woocommerce-message a.button, .woocommerce input.button, .woocommerce input.checkout-button:hover{position:relative;font-family:"Open Sans Semibold" !important;padding:7px 20px !important;border:1px solid #9b8449 !important;background:transparent !important;color:#9b8449 !important;text-transform:uppercase;text-shadow:none !important;border-radius:0 !important;box-shadow:none !important;}
.woocommerce .woocommerce-message a.button:hover, .woocommerce input.button:hover, .woocommerce input.checkout-button{color:#fff !important;background:#9b8449 !important;transition:background-color 0.25s;}
.woocommerce table.cart img{width:100px !important}
body label#festi-cart-first-cover label#festi-cart-second-cover label#festi-cart-third-cover a#festi-cart.festi-cart.festi-cart-customize{background:transparent !important}
.festi-cart-total .amount{border:0 !important;background-color:transparent !important;}
header .header-basket{position:absolute;top:0px;right:25px;text-transform:uppercase;font-family:"Open Sans Semibold";}
header .header-basket a{color:#9b8449;text-decoration:none}
header .header-basket .amount{border:0 !important;background-color:transparent !important;margin-left:0px;}
header.homepage .header-basket{position:absolute;top:-14px;right:25px;text-transform:uppercase;font-family:"Open Sans Semibold";}
header.homepage .header-basket a{color:#9b8449;text-decoration:none}
header.homepage .header-basket .amount{border:0 !important;background-color:transparent !important;margin-left:0px;}
.term-description p{text-align:center}
.woocommerce-pagination{display:block;clear:both;width:100% !important;text-align:center;margin:0 !important;}
.page-numbers{margin:0 auto;float:none}
.woocommerce-pagination ul{list-style-type:none;margin:0 auto;padding:0;text-align:center;}
.woocommerce-pagination ul li{margin:0;padding:0;display:inline;position:relative;}
.woocommerce-pagination ul li a{color:#fff;text-decoration:none;padding:10px;border:1px solid #9b8449;background-color:#9b8449;}
.woocommerce-pagination ul li span.current{border:1px solid #9b8449;padding:10px;}
.woocommerce-pagination ul li a:hover{background:#fff;color:#000}
footer{position:relative;margin-top:30px}
footer h2{text-transform:uppercase;}
.footer-top{position:relative;margin:0 0 30px 0}
.footer-top-left{position:relative;width:33%;margin-right:2%;border-right:1px solid #000;display:inline-block;;vertical-align:top}
.footer-top-left input[type=text], #mce-EMAIL{border:1px solid #9b8449;text-align:center;color:#9b8449;padding:5px;width:60%}
.footer-top-left input[type=submit], #mc-embedded-subscribe{border:1px solid #9b8449;text-align:center;background-color:#9b8449;color:#fff;padding:5px;width:20%}
.footer-top-middle{position:relative;width:33%;margin-right:2%;display:inline-block;vertical-align:top}
.footer-top-right{position:relative;width:20%;display:inline-block;vertical-align:top}
ul.footer-social{list-style-type:none;margin:0;padding:0}
ul.footer-social li{float:left;margin:0;padding:0;background:url(images/social-footer.png) no-repeat;height:18px;text-indent:-9999px}
ul.footer-social li.facebook{width:9px;background-position:0 0;margin-right:15px;}
ul.footer-social li.twitter{width:16px;background-position:-32px 0;margin-right:15px;}
ul.footer-social li.pinterest{width:16px;background-position:-72px 0;margin-right:15px;border-right:1px solid #9b8448;padding-right:30px;}
ul.footer-social li.mail{width:20px;background-position:-111px 0}
ul.footer-social li a{display:block;position:absolute;top:0;bottom:0;}
.footer-links{position:relative;background-color:#f7f5f0;padding:20px 0;font-family:"Open Sans Semibold";overflow:auto}
.footer-links a{text-decoration:none}
.footer-links a:hover{text-decoration:underline}
.footer-links ul{list-style-type:none;margin:0;padding:0;display:inline-block;width:20%;float:left;text-transform:uppercase;}
.footer-links ul li{font-size:12px;margin:5px 0;padding:0}
.footer-links ul li:first-child{font-weight:bold;margin-bottom:10px}
.footer-links-contact{position:relative;display:inline-block;width:30%;vertical-align:top;border-left:1px solid #9b8449;padding-left:5%;margin-left:6%;}
.footer-links-contact p{margin:0 0 10px 0;line-height:17px;}
.footer-links-contact p:first-child{font-weight:bold;}
.footer{background-color:#000;padding:10px 0;}
.footer a{color:#9b8449;text-decoration:none}
@media only screen and (min-width:960px) and (max-width:1183px){}
@media only screen and (min-width:801px) and (max-width:959px){hr{margin-left:30px}
header.homepage{height:450px}
}
@media only screen and (max-width:800px){body{background:url(images/back-sm.png) repeat-x}
hr{margin-left:30px}
.static-social{position:fixed;top:45px;right:200px;background-color:#998549}
ul.static-social{list-style-type:none;margin:0;padding:0}
ul.static-social li{display:inline-block;float:left}
ul.static-social li.facebook{background-position:9px 2px;}
ul.static-social li.twitter{background-position:9px -33px;}
ul.static-social li.pinterest{background-position:9px -101px;}
ul.static-social li.mail{background-position:9px -67px;}
nav{display:none}
#click-menu{top:25px !important}
.logo{position:relative;height:60px;margin:0 0 0 10px;float:left;top:24px;}
.slider{width:100%}
.rsUni .rsTab{height:55px !important}
.rsTmb{font-size:8px !important}
header.homepage{height:455px}
header{}
.homepage-testimonials, .homepage-blog{width:100%;padding:0 3%}
.homepage-testimonials blockquote{margin:0}
.footer-top-left, .footer-top-middle, .footer-top-right{width:100%;padding:0 3%}
.footer-links ul{width:50%}
.footer-links-contact{width:50%;border-left:0;padding-left:0%;margin-left:0%;margin-top:4px}
hr.hr-center{margin:15px auto 15px auto}
body.product{background:url('images/back-products-ipad.png') repeat-x}
.products-grid-category div{width:49%;margin-left:2%;}
.products-grid-category div h2{min-height:56px}
.products-grid-category div p{min-height:80px}
.products-grid-category div:nth-of-type(5){margin-left:0}
.product-image, .product-info{width:100%}
.add-cart-button{display:block;clear:both;float:left}
.amount{border:0;padding:5px 1px}
footer{display:none;}
.homepage-categories{display:none;}
}
@media only screen and (max-width:480px){body{background:url(images/back-sm.png) repeat-x}
.static-social{display:none}
nav{display:none}
#click-menu{top:25px !important}
.logo{position:relative;height:60px;margin:0 0 0 10px;float:left;top:24px;}
.slider{width:100%}
.rsUni .rsTab{height:55px !important}
.rsTmb{font-size:8px !important}
header.homepage{height:268px;}
header{}
.homepage-testimonials, .homepage-blog{width:100%;padding:0 3%}
.homepage-testimonials blockquote{margin:0}
.footer-top-left, .footer-top-middle, .footer-top-right{width:100%;padding:0 3%;margin-right:0;}
.footer-links{padding:10px 5px}
.footer-links ul{width:50%}
.footer-links-contact{width:50%;border-left:0;padding-left:0%;margin-left:0%;margin-top:4px}
hr.hr-center{margin:15px auto 15px auto}
body.product{background:url('images/back-products-ipad.png') repeat-x}
.products-grid-category div{width:49%;margin-left:2%;}
.products-grid-category div h2{min-height:56px}
.products-grid-category div p{min-height:80px}
.products-grid-category div:nth-of-type(5){margin-left:0}
.product-image, .product-info{width:100%}
.add-cart-button{display:block;clear:both;float:left}
.amount{border:0;padding:5px 1px}
}